package epson.print.storage.gdrivev3;



public interface OnlineFile {
    @Nullable
    String getId();

    String getMimeType();

    String getName();

    boolean isDisplayFile();

    boolean isFolder();
}
